@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 0px) and (max-width: 1024px) {
    .menuTopHome{
        z-index: 99999; 
        top: 0;
        max-width: 100%;
        width: 100%;
    }
    .title-1{
        font-size: 22px;
    }
    .areaAdmin{
        padding-top: 0%;
    }
    .areaAdmin .logo-primaria,
    .areaAdmin .menu-icon{
        display: inline-table;
        vertical-align: top;
    }

    .areaAdmin .logoimg{
        width: 50%;
        max-width: 50%;
        min-width: 50%;
    }
    .areaAdmin .menulink{
        width: 45%;
        max-width: 45%;
        min-width: 45%;

        background: url('../../webroot/imagens/menu_icon.png') center right no-repeat;
        background-size: 55px;
    }
    
    .areaAdmin .logo-primaria{
        width: 100%;
        max-width: 55px;
    }
    .areaAdmin .menu-icon{
        width: 40%;
        text-align: right;
    }
        .areaAdmin .menuNav{
            width: 38%;
        }
        .areaAdmin  .menuGeral{ 
            position: fixed;
            display: none;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            z-index: 9999;
            overflow: auto;
            padding-bottom: 40px;
            background-color: #ffffff;
        }
        .areaAdmin  .menuGeral .logo-top-nav{
            width: 100%;
            padding: 10px 0px 15px 0px;
            text-align: center;
        }
        .areaAdmin .menuGeral .logo-primaria-nav{
            width: 40%;
            margin-bottom: 20px;
        }
        .areaAdmin .menuGeral li{
            text-align: center;
        }
        .areaAdmin .menuGeral a{
            font-size: 26px;
            font-weight: initial;
            display: block;
            padding: 0px 10px 6px 0px;
            line-height: 55px;
        }
        .areaAdmin .menuGeral a svg{
            font-size: 18px;
            border-radius: 70px;
            margin-left: 10px;
            margin-bottom: -3px;
        }
        .areaAdmin  .menu-bot-nav{
            width: 100%;
            position: fixed;
            bottom: 0;
            left: 0;
            text-align: center;
            z-index: 99999;
        }
        .areaAdmin  .menu-bot-nav .row{
            border-top-width: 2px;
            border-top-style: solid;
            width: 100%;
            margin-right: 0px;
            margin-left: 0px;
        }
        .areaAdmin  .menu-bot-nav .container{
            width: 100%;
            margin: 0px !important;
            padding: 0px !important;
        }
            .areaAdmin .menu-bot-nav .row .border-rigth{
                border-right-width: 2px;
                border-right-style: solid;
            }
            .areaAdmin  .menu-bot-nav .row .col a{
                display: block;
                padding: 10px 0px 10px 0px;
                cursor: pointer;
            }
/* ##############################################################################################*/	
        .areaAdmin  .toast{
            opacity: 1 !important;
        }
        .areaAdmin .botoesServicos .titulo{
            font-size: 20px;
            text-align: center;
        }
        .areaAdmin .notificacoes .col-4{
            width: 100%;
            min-width: 100%;
        }
        .areaAdmin .condominioAcao .col,
        .areaAdmin .condominioAcao .col-2,
        .areaAdmin .condominioAcao .col-3,
        .areaAdmin .condominioAcao .col-5,
        .areaAdmin .condominioAcao p{
            width: 100%;
            min-width: 100%;
            text-align: center !important;
        }
        .areaAdmin .ambientes .col{
            width: 100%;
            min-width: 100%;
        }
        .areaAdmin .ambientes .col-3{
            width: 50%;
            min-width: 50%;
        }
        .areaAdmin .ambientes .col-3 svg{
            font-size: 30px;
        }
        .areaAdmin .ambientes .col-3 p{
            font-size: 15px;
        }
        .areaAdmin .viewcameras .col{
            width: 100%;
            min-width: 100%;
        }
        .areaAdmin .camerasgerais .col-4{
            width: 80%;
            min-width: 80%;
            margin: 15px auto;
        }
        .areaAdmin .listausuarios .row{
            margin-bottom: 15px;
        }
        .areaAdmin .listausuarios .text-right{
            text-align: left !important;
        }
        .areaAdmin .listausuarios .col,
        .areaAdmin .listausuarios .col-1,
        .areaAdmin .listausuarios .col-2,
        .areaAdmin .listausuarios .col-3{
            width: 100%;
            min-width: 100%;
        }

        .areaAdmin .comandos .botoesServicos .col-3,
        .areaAdmin .comandos .botoesServicos .col-3 a{
            width: 100%;
            min-width: 100%;
        }
        .areaAdmin .comandos .botoesServicos .col-3 a svg{
            font-size: 35px;
        }
/* ##############################################################################################*/	

.areaAdmin .textoPromocao .titlePromotion{
    font-size: 14px;
}
    .areaAdmin .textoPromocao .descriptionPromotion{
        font-size: 12px;
    }
    .areaAdmin .textoPromocao .iconPromotion svg{
        font-size: 2.3rem;
        position: relative;
        margin-top: 36%;
        margin-left: 10px;
    }
/* ##############################################################################################*/	
.areaAdmin .mainHorarios{
    min-height: 350px;
}
.areaAdmin .mainHorarios .headHorario svg{
    font-size: 60px;
}
.areaAdmin .mainHorarios .headHorario .descricaoData{
    font-size: 13px;
}
.areaAdmin .mainHorarios .headHorario .data{
    font-size: 24px;
}
.areaAdmin .mainHorarios .headHorario .hora{
    font-size: 16px;
}
.areaAdmin .mainHorarios .servicosAgendados{
    font-size: 14px;
}
.areaAdmin .mainHorarios .contatos svg{
    font-size: 25px;
}
.areaAdmin .mainHorarios .numAgendamentos{
    position: absolute;
    margin: 30px 0px 0px -11px;
    padding: 7px 10px 7px 10px;
}
/* ##############################################################################################*/	
.areaAdmin .mainHistoricoAgendamento{

}
.areaAdmin .mainHistoricoAgendamento .headHorario svg{
    font-size: 60px;
}
.areaAdmin .mainHistoricoAgendamento .headHorario .descricaoData{
    font-size: 13px;
}
.areaAdmin .mainHistoricoAgendamento .headHorario .data{
    font-size: 20px;
}
.areaAdmin .mainHistoricoAgendamento .headHorario .hora{
    font-size: 16px;
}
.areaAdmin .mainHistoricoAgendamento .servicosAgendados{
    font-size: 14px;
}
.areaAdmin .mainHistoricoAgendamento .numAgendamentos{
    position: absolute;
    margin: 30px 0px 0px -11px;
    padding: 7px 10px 7px 10px;
}
.areaAdmin .mainHistoricoAgendamento .contatos svg{
    font-size: 25px;
}
/* ##############################################################################################*/	
.areaAdmin .selecUnidadeHistorico .blocosBotoes svg{
    font-size: 40px;
}
.areaAdmin .selecUnidadeHistorico .blocosBotoes span{
    font-size: 12px;
}
.areaAdmin .selecFuncionarioHistorico .imgFuncionario{
    display: table;
    width: 48%;
    margin-left:1%; 
}

.areaAdmin .mainHistoricoAgendamento .imgFuncionarioMini{
   width: 50%;
}

/* ##############################################################################################*/	
.areaAdmin .mainPerfil{
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 100%;
    padding-top: 205px;
}
.areaAdmin .mainPerfil .fotoPerfil svg{
    font-size: 85px;
}
.areaAdmin .mainPerfil .redesSociais svg{
    font-size: 35px;
}
.areaAdmin .mainPerfil .corpoDados{
    font-size: 13px;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	

.areaAdmin .mainAlterarPerfil{

}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-outer-wrapper{
    opacity: .75;
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-outer{
    background: #000
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-croparea-inner{
    border: 1px dashed #fff;
}

.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-corner{
    width:12px;
    height: 12px;
    background: none;
    border : 0 solid #51aeff;
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-top-left{
    border-top-width: 4px;
    border-left-width: 4px;
    top:-2px;
    left:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-top-right{
    border-top-width: 4px;
    border-right-width: 4px;
    top:-2px;
    right:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-bottom-right{
    border-bottom-width: 4px;
    border-right-width: 4px;
    bottom:-2px;
    right:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-bottom-left{
    border-bottom-width: 4px;
    border-left-width: 4px;
    bottom:-2px;
    left:-2px
}
.areaAdmin .mainAlterarPerfil #image-4-wrapper .rcrop-handler-border{
    display: none;
}

.areaAdmin .mainAlterarPerfil #image-4-wrapper .clayfy-touch-device.clayfy-handler{
    background: none;
    border : 0 solid #51aeff;
    border-bottom-width: 6px; 
    border-right-width: 6px;
}
/* ##############################################################################################*/	
.areaAdmin .mainPerfilcliente{
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 100%;
    padding-top: 0px;
}
.areaAdmin .mainPerfilcliente .fotoPerfil svg{
    font-size: 85px;
}
.areaAdmin .mainPerfilcliente .redesSociais svg{
    font-size: 35px;
}
.areaAdmin .mainPerfilcliente .corpoDados{
    font-size: 13px;
}
/* ##############################################################################################*/	
.areaAdmin .mainAgendamentosHistorico .toast{
    opacity: 1 !important;
    margin: 0 auto;
}
    .areaAdmin .mainAgendamentosHistorico .toast-header img{
        width: 60px;
    }
/* ##############################################################################################*/	
.areaAdmin .mainAgendamentos .toast{
    opacity: 1 !important; 
    margin: 0 auto;
}
    .areaAdmin .mainAgendamentos .toast-header img{
        width: 60px;
    }
/* ##############################################################################################*/	
.areaAdmin .mainFuncionarios .acordFuncionarios a{
    font-size: 15px;
}
.areaAdmin .mainFuncionarios .acordFuncionarios svg{
    font-size: 12px;
}
/* ##############################################################################################*/	
/* ##############################################################################################*/	
.areaAdmin .mainNovoFuncionario .botaoAcao button,
.areaAdmin .mainNovoFuncionario .botaoAcao a{
    margin: 0 auto;
}

/* ##############################################################################################*/	
.areaAdmin .mainAgendamento{

}
    .areaAdmin .mainAgendamento .enderecoUnidade{
        font-size: 12px;
        display: table;
        width: 100%;
    }

    .areaAdmin .mainAgendamento .table td, 
    .areaAdmin .mainAgendamento .table th{
        vertical-align: middle !important;
    }
    .areaAdmin .mainAgendamento .nameSubServico{
        font-size: 14px;
    }
/* ##############################################################################################*/	
.areaAdmin .mainProfissionais{

}
    .areaAdmin .mainProfissionais .tituloProfissionais{
        vertical-align: middle;
        text-align: center;
    }
        .areaAdmin .mainProfissionais .tituloProfissionais .textoPrincipal{
            font-size: 13px;
        }
    .areaAdmin .mainProfissionais .fotosProfissionais .carousel-caption{
        left: 0 !important;
        bottom: 0 !important;
        padding: 0px 0px 0px 0px;
        z-index: 9999;
    }
    .areaAdmin .mainProfissionais .fotosProfissionais .carousel-caption h5{
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
        font-size: 14px;
        text-transform: uppercase;

    }
    .areaAdmin .mainProfissionais .fotosProfissionais .carousel-caption p{
       width: 100%;
       margin: 0px 0px 0px 0px;
       padding: 0px 0px 0px 0px;
    }
    .areaAdmin .mainProfissionais .fotosProfissionais .carousel-caption button{
        font-size: 16px;
        text-transform: uppercase;
        padding: 15px 0px 20px 0px;
    }

.areaAdmin .mainProfissionais .horariosAtendiemntoFuncionario{
    font-size: 12px;
}
/* ##############################################################################################*/	
.areaAdmin .mainServicosFuncionarios .ligarPermissao{
    display: block;
    margin: -5px 0px 0px -7px;
    padding: 9px 0px 0px 11px;
    cursor: pointer;
}
.areaAdmin .mainServicosFuncionarios .ligarPermissao img{
    width: 41px;
    margin-top: -11px;
}
.areaAdmin .mainServicosFuncionarios .ligarPermissao svg{
    font-size: 38px;
    margin: -12px 0px 0px -7px;
}
  /* ##############################################################################################*/

.areaAdmin .mainServicosFuncionarios{
    background-repeat: no-repeat;
    background-position: center 0px;
    background-size: 100%;
    padding-top: 375px;
}
  /* ##############################################################################################*/
  .areaAdmin .mainNewService input[type='time']{
    font-size: 15px;
  }
/* ##############################################################################################*/	
.areaAdmin .mainPermissoesCargo .ligarPermissao{
    display: block;
    margin: -5px 0px 0px -7px;
    padding: 9px 0px 0px 11px;
    cursor: pointer;
}
.areaAdmin .mainPermissoesCargo .ligarPermissao img{
    width: 41px;
    margin-top: -11px;
}
.areaAdmin .mainPermissoesCargo .ligarPermissao svg{
    font-size: 38px;
    margin: -12px 0px 0px -7px;
}


.areaAdmin .condominios .menutable{
    display: none;
}

.areaAdmin .condominios .listacondominio{
    width: 80%;
    min-width: 80%;
    margin: 10px auto;
}
.areaAdmin .condominios .listacondominio a svg{
    font-size: 25px;
}
.areaAdmin .condominios .listacondominio a{
    margin-left: 15px;
}

    
.areaAdmin .condominios .listacondominio .col,
.areaAdmin .condominios .listacondominio .col-1,
.areaAdmin .condominios .listacondominio .col-2{
    width: 100%;
    min-width: 100%;
    text-align: center;
}




}/* mobile*/